#home-main-primary{ font-family:'ff-enzo-web',sans-serif; font-weight:600; }
#home-main-primary .excerpt p.category { color:#FF8c1e; }
#page-top{ background: url(http://csmb.staticworld.net/images/furniture/techhive/techhive-header-base-background.png) 0 0 repeat; display: block; z-index:2; min-height:60px; padding-bottom:9px; }
#page-top a{ color:#fff; }
#page-top a:hover, #th-nav li span:hover{ color:#e1a450; }
#section-nav{ background:#222; }
#logo{ width:200px; top:10px; }
#banner-search-term{ width:76px; }
.network-fb, .network-tw, .network-google{ padding:4px 6px 0 0; opacity:.7; }
.network-fb:hover, .network-tw:hover, .network-google:hover{ opacity:1; }
#th-nav{ float:left; text-transform:uppercase; font-weight:600; font-family:'ff-enzo-web', sans-serif; width:auto; list-style:none; margin-left: 165px; margin-top:33px; margin-bottom:0; }
#th-nav li{ float:left; line-height:1; color:#fff; position:relative; }
#th-nav li a, #th-nav li span{ padding-bottom:6px; display:inline-block;}
#th-nav li:after{ content: "\25CF"; color: #dd932e; font-size: 10px; margin: -10px 10px 0; display: inline-block; line-height: 27px; vertical-align: bottom; }
#th-nav li:first-child:after{margin: -10px 10px 0 5px; }
#th-nav li:last-child:after{ display:none; }
#th-nav .ss-navigatedown:after{ color:#dd932e; font-size:12px; margin:0 0 0 8px; display:inline-block; }
body .th-sub-nav{ display:none; }
body.unhideblognav #th-blog-nav.th-sub-nav{ display:block; }
body.unhidecategorynav #th-category-nav.th-sub-nav{ display:block; }
.th-sub-nav{ position:absolute; z-index:3; width:200px; border:1px solid rgba(255,255,255,.4); background:rgba(59,48,38,.95); padding:0; margin:0; font-size:12px; box-shadow:0 1px 7px 3px rgba(0,0,0,.5); letter-spacing:.2; }
ul.th-sub-nav li{ bottom-border:border:1px solid #f3f3f3; width:100%; list-style:none; text-align:left; }
#th-nav ul.th-sub-nav li a{ display:block; padding:8px 7px; }
ul.th-sub-nav li:first-child a{ padding:16px 8px 7px; }
ul.th-sub-nav li:last-child a{ padding:8px 7px 16px; }
#th-nav ul.th-sub-nav li a:hover{ background:#e9e9e9; color:#3b3026; }
#th-nav li ul.th-sub-nav li:after{ display:none; }
ul.th-sub-nav li.selected ul{ display:none; }
#th-social{ width:81px; float:right; margin-top:25px; margin-left:14px; position:relative; }
#network-tools{ float:left; margin-top:31px; }
.techhive #panel-nav a{ padding:17px 13px; }
#extra-nav-toggle{ height:48px; }
#extra-nav-toggle{ background: #d87428; }
#extra-nav { font-family:'ff-enzo-web',sans-serif; }
#superadunit .topbar {background-color:#ddd1b6;}
#heroadlogo{ top:-7px; }
table.stats th{ font-family:'ff-enzo-web',sans-serif; }
body.product section table.related tr:hover td.compare{ background: #d97327; }
body.product section table.related tr.compare-hover td.thumb:before { font-family:'ff-enzo-web', sans-serif; }
#product-cap-pricing { font-family:'ff-enzo-web',sans-serif; }
#cap-image-wrapper p{ font-family:'ff-enzo-web',sans-serif; }
#cap-details h4 { font-family:'ff-enzo-web',sans-serif; }
#capEnlarge:before{ background:#D97328; }
.rating .rating-star{ background: url(http://csmb.staticworld.net/images/furniture/techhive/rating-sm.png) 0 0 no-repeat; display: block; height: 17px; width: 65px; }
.rating .rating-star.zero-star{ background-position: -65px 0; }
.rating .rating-star.zero-half-star{ background-position: -52px -16px; }
.rating .rating-star.one-star{ background-position: -52px 0; }
.rating .rating-star.one-half-star{ background-position: -40px -16px; }
.rating .rating-star.two-star{ background-position: -40px 0; }
.rating .rating-star.two-half-star{ background-position: -26px -16px; }
.rating .rating-star.three-star{ background-position: -26px 0; }
.rating .rating-star.three-half-star{ background-position: -13px -16px; }
.rating .rating-star.four-star{ background-position: -13px 0; }
.rating .rating-star.four-half-star{ background-position: 0px -16px; }
.rating .rating-star.five-star{ background-position: 0px 0; }
.rating.large .rating-star{ background: url(http://csmb.staticworld.net/images/furniture/techhive/rating-lg.png) 0 0 no-repeat; display: block; height: 20px; width: 81px; } 
.rating.large .rating-star.zero-star{ background-position: -81px 0; }
.rating.large .rating-star.zero-half-star{ background-position: -64px -20px; }
.rating.large .rating-star.one-star{ background-position: -64px 0; }
.rating.large .rating-star.one-half-star{ background-position: -48px -20px; }
.rating.large .rating-star.two-star{ background-position: -48px 0; }
.rating.large .rating-star.two-half-star{ background-position: -32px -20px; }
.rating.large .rating-star.three-star{ background-position: -32px 0; }
.rating.large .rating-star.three-half-star{ background-position: -16px -20px; }
.rating.large .rating-star.four-star{ background-position: -16px 0; }
.rating.large .rating-star.four-half-star{ background-position: 0 -20px; }
.rating.large .rating-star.five-star{ background-position: 0 0; }
.slideshow #more-overlay h3{font-family:'ff-enzo-web',sans-serif;}
ul.slideshowMore li a, body.pcworld ul.slideshowMore li a:hover{ font-family:'ff-enzo-web',sans-serif; }
article figure figcaption, article figure figcaption small{ font-family:'ff-enzo-web',sans-serif; }
#premium-samples p { font-family:'ff-enzo-web',sans-serif; }
.story-pkg-inner p { font-family:'ff-enzo-web',sans-serif; }
#th-search{ margin-top:25px; display:inline-block; margin-left:10px; float:right; }
#heroLogin{ min-width:103px; }
#heroLogin li { border-color:#D97327; }
.network-header{ font-family:'ff-enzo-web',sans-serif; }
#banner-search-submit{ background-color: #d36f25; background-image: -moz-linear-gradient(bottom, #f37b1f 0%, #f9a121 100%); background-image: -o-linear-gradient(bottom, #f37b1f 0%, #f9a121 100%); background-image: -webkit-linear-gradient(bottom, #f37b1f 0%, #f9a121 100%); background-image: linear-gradient(bottom, #f37b1f 0%, #f9a121 100%); background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzN2IxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y5YTEyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); }
#network-sites a#network-pcworld { width:55px; }
#network-sites a#network-macworld { width:70px;background-position:-65px 0; }
#network-sites a#network-techhive { width:70px;background-position:-145px -20px; }
#home-main-primary .listing-footer a{ color: #d97327; }
.how-to .excerpt-text { font-family:"ff-enzo-web",sans-serif; }
.social-hover{ left: -174px; top:33px; }
.social-hover.twitterHover{ left:-149px; }
.social-hover.googleHover{ left:-124px; }
.side-module.gb-promo { font-family:"ff-enzo-web",sans-serif; }
.PM-Article{display: block; height: 20px; width: 109px; margin: 35px 0 0 75px; z-index:6; position:absolute; }
/* BRANDPOST */
h1.brandpost-font {
font-weight: 400;
}
.brandpost-line1, .brandpost-line2 {
font-family: 'ff-enzo-web',sans-serif;
}
.brandpost-line1 {
margin-bottom: 14px;
}
.brandpost-line1 span.brandpost {
font-size: 22px;	
}
.brandpost-line1 span.sponsored-by {
font-size: 15px;
font-weight: 600;
}
.brandpost-line2 .brandpost-blurb {
font-size: 17px;
font-weight: 600;
}
@media all and (max-width: 768px) {
.brandpost-line1 {
margin-bottom: 10px;
}	
}
/****************** BEGIN RESPONSIVE CSS *********************/
@media only screen and (min-width:769px) and (max-width:990px) { 
#page-top{ min-height:85px; }
#site-nav a { padding: 17px 16px 17px 17px; }
#home-main-primary .excerpt p.crawl-headline a{ font-size:16px }
#th-nav{ margin-left:1px; margin-top:54px; }
#th-social{ margin-top:47px; }
#network-tools{ margin-top:53px; }
#th-search{ position: absolute; top:14px; right:10px; margin:0; }
}
@media only screen and (min-width:320px) and (max-width:767px) { 
/* phones, handhelds smaller than iPad */
#home-main-primary .excerpt p.crawl-headline a{ font-size:16px }
#home-main-primary .excerpt p.post-meta{ font-size:11px; }
#banner #logo a.banner-logo { background:url(http://csmb.staticworld.net/images/furniture/techhive/techhive-mobile-logo.png) 0 0 no-repeat; width:131px; }
#site-nav a { padding:0; }
#th-blog-nav.th-sub-nav, #th-category-nav.th-sub-nav, ul.th-sub-nav li.selected ul{ display:block; }
}
@media only screen and (min-width:768px) and (max-width:768px) { 
/* portrait tablet */
#page-top{ min-height:85px; }
#site-nav a { padding: 17px 16px 17px 17px; }
#home-main-primary .excerpt p.crawl-headline a{ font-size:16px }
#th-nav{ margin-left:1px; margin-top:54px; }
#th-social{ margin-top:47px; }
#network-tools{ margin-top:53px; }
#th-search{ position: absolute; top:14px; right:10px; margin:0; }
}
@media only screen and (min-width: 769px){ 
#home-main-primary .excerpt p.post-via{ font-family:'ff-enzo-web',sans-serif; }
}
@media only screen and (min-width: 768px){ 
body.blog #blogsNav, body.reviews #reviewsNav, body.howto #howtoNav, body.videoIndex #videoNav, body.category #categoryNav{ color:#f5a22f; }	
}
@media only screen and (min-width:320px) and (max-width:767px) { 
#page-top{ min-height:0; }	
#banner{ left:0; }
#th-social{ display:none; }	
#banner #logo a.banner-logo { background:url(http://csmb.staticworld.net/images/furniture/techhive/techhive-mobile-logo.png) 0 0 no-repeat; width:131px; }
#logo{ top:0; left:43px; }
#th-nav{ margin-top:0; margin-left:0; background:#333333; padding-left:0; }
#th-nav li{background:#333333; border-bottom: none; padding: 11px 10px;}
#th-nav li:after{ display:none; }
body #th-search{ width:100%; position:absolute; height:40px; top:40px; left:0; padding:5px 10px; margin:0; display:none; background: url(http://csmb.staticworld.net/images/furniture/techhive/techhive-header-base-background.png) 0 0 repeat; }
body.show-search #th-search{ display:block; }
#th-nav li span,#th-nav li a{ font-weight:normal; color:#fff; }
#th-nav li span{ padding:0 0 9px;}
#th-nav li ul.th-sub-nav{ position:relative; width:100%; background:#333333; border:0; box-shadow:none; margin-left:-10px; }
#th-nav li ul li a{ text-transform:uppercase; }
#th-nav ul.th-sub-nav li a{ padding:0; }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi){ 
#logo a.banner-logo { background-image: url(http://csmb.staticworld.net/images/furniture/techhive/logo-banner-techhive-lg-dark.png) 0 1px no-repeat !important; background-size:125px 28px !important; width:125px !important; }
}
